<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE commands>
<commands>
<item>
  <string 
  match="^spells$"
  name="spells"
  summary="List all spells"
  handler="DoSpells"
  />
</item>
<item>
  <string 
  match="^cast (?P<spell>.+) on (?P<target>\w+)$"
  name="cast"
  summary="Cast a spell"
  handler="DoCast"
  />
  <flag
    target_in_room="1"
    />
</item>
<item>
  <string 
  match="^cast"
  alias="cast"
  usage="Usage: cast (spell) on (target)"
  />
</item>
</commands>
